Bug 845888 - How to Search Translations
How to Search Translations
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 22:42 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 20:22:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 22:42:15 EDT
"This will bring you to a search page identical to the Skynet inital search page."

This is not quite true: there is a locale tab that allows you to specify the locales that will be returned by the search. If no locales are selected, all locates will be returned.

Also the search results for translated topics are slightly different.

Specific topic revisions are pushed to Zanata. This is so the translators have a fixed target when translating the docs. Each of these revisions are shown in the search results.

The search results are also grouped by locale, so the english topics are listed together, and so are the frenhc ones etc.
Comment 1 Harriet Lawrence 2012-08-16 20:22:49 EDT
Updated to reflect comments

Note You need to log in before you can comment on or make changes to this bug.